/*******
BODY
********/
.page-login {
  background-color: #641719;
}
/*******
BODY
********/

/*******
TEXT
********/
a {
  color: #521618;  
}

a:hover {
  color: #e32830;
}

i:hover {
  color: #521618;  
}


h6, .h6, h5, .h5, h4, .h4, h3, .h3, h2, .h2, h1, .h1 {
  color: #333;
}

.card-header {
  color: #333;
}

.col-form-label {
  color: #333;
}

.form-label {
  color: #333;
}

.card-body {
  color: #333;
}

.accordion-button:not(.collapsed) {
  color: #333;
}

.accordion-item {
 color: #333;
}

.table > :not(caption) > * > * {
color: #333;
}

.table:not(.table-dark) th {
  color: #333;
}
/*******
TEXT
********/

/*******
LOGIN
********/
.authentication-wrapper.authentication-basic .authentication-inner::before {
  background-image: none!important;
  background-color: #b73034;
}

.authentication-wrapper.authentication-basic .authentication-inner::after {
  background-image: none;
  background-color: #b73034;
}
/*******
LOGIN
********/

.bg-primary {
  background-color: #b73034 !important;
}

/*******
SIDEBAR MENU
********/
.bg-menu-theme .menu-sub > .menu-item.active > .menu-link:not(.menu-toggle)::before {
  background-color: #b73034 !important;
  border: 3px solid #ffbec0 !important;
}

.app-brand .layout-menu-toggle i {
  color: #333;
}

.bg-menu-theme {
  background-color: #fff;
}

.bg-menu-theme .menu-inner-shadow {
  background: linear-gradient(#ebebeb 41%, rgba(51, 51, 51, 0.11) 95%, rgba(51, 51, 51, 0));
}

.bg-menu-theme .menu-inner > .menu-item.active > .menu-link {
  color: #b73034;
  background-color: rgba(183, 48, 52, 0.16) !important;
}

.app-brand .layout-menu-toggle {
  background-color: #b73034;
}

.bg-menu-theme .menu-inner > .menu-item.active::before {
  background: #b73034;
}

.bg-navbar-theme {
  color: #ebebeb;
}

.bg-menu-theme .menu-link:hover, .bg-menu-theme .menu-link:focus, .bg-menu-theme .menu-horizontal-prev:hover, .bg-menu-theme .menu-horizontal-prev:focus, .bg-menu-theme .menu-horizontal-next:hover, .bg-menu-theme .menu-horizontal-next:focus {
  color: #a1acb8;
}

.bg-menu-theme .menu-header {
  color: #fff;
}

.bg-label-primary {
  background-color: #fff !important;
  color: #ebebeb !important;
} 

.bg-label-third {
  background-color: #b73034 !important;
  color: #ebebeb !important;
} 

/*******
SIDEBAR MENU
********/


/*******
PULSANTI
********/
.btn-primary {
  color: #fff;
  background-color: #e32830;
  border-color: #e32830;
  box-shadow: 0 0.125rem 0.25rem 0 rgba(183, 48, 52, 0.4);
}
.btn-primary:hover {
  color: #fff !important;
  background-color: #641719 !important;
  border-color: #641719 !important;
  transform: translateY(-1px) !important;
  box-shadow: 0 0.125rem 0.25rem 0 rgba(100, 23, 25, 0.4);
}
.btn-secondary {
  color: #fff;
  background-color: #521618;
  border-color: #521618;
  box-shadow: 0 0.125rem 0.25rem 0 rgba(82, 22, 24, 0.4);
}
.btn-secondary:hover {
  color: #fff !important;
  background-color: #b73034 !important;
  border-color: #b73034 !important;
  transform: translateY(-1px) !important;
  box-shadow: 0 0.125rem 0.25rem 0 rgba(183, 48, 52, 0.4);
}
.btn-primary:focus {
  color: #fff !important;
  background-color: #641719 !important;
  border-color: #641719 !important;
  transform: translateY(-1px) !important;
  box-shadow: 0 0.125rem 0.25rem 0 rgba(100, 23, 25, 0.4);
}
.btn-secondary:focus {
  color: #fff !important;
  background-color: #b73034 !important;
  border-color: #b73034 !important;
  transform: translateY(-1px) !important;
  box-shadow: 0 0.125rem 0.25rem 0 rgba(183, 48, 52, 0.4);
}


.btn-base {
  color: #666666;
  background-color: #EBEBEB;;
  border-color: #EBEBEB;;
}

.btn-base:hover {
  color: #FFFFFF;
  background-color: #8592a3;;
  border-color: #8592a3;;
}


/*******
PULSANTI
********/


/*******
TABELLE
********/
.icon-call {
  background-color: #b73034;
  border:2px solid #fff;
}

.icons-call li:nth-child(2) .icon-call {
  background-color: #9d2124;
}

.icons-call li:nth-child(3) .icon-call {
  background-color: #801417;
}

.icons-call li:nth-child(4) .icon-call {
  background-color: #521618;
}

.icons-call li:nth-child(5) .icon-call {
  background-color: #4d080a;
}

.bg-label-attivo {
  background-color: #64a8d7;
  color: #194768;
  --bs-table-striped-bg: #64a8d7;
}

.table.bg-label-attivo > :not(caption) > * > * {
  color: #194768;
}

.table.bg-label-attivo i {
  color: #194768;
}

.table.bg-label-attivo i:hover {
  color: #521618;
}

.bg-label-completato {
  background-color: #89ca7f;
  color: #33622b;
  --bs-table-striped-bg: #89ca7f;
}

.table.bg-label-completato > :not(caption) > * > * {
  color: #33622b;
}

.table.bg-label-completato i {
  color: #33622b;
}

.table.bg-label-completato i:hover {
  color: #561919;
}

.bg-label-processo {
  background-color: #d7a064;
  color: #683d10;
}

.bg-label-color-01 {
  background-color: #bd64d7;
  color: #572865;
}

.bg-label-color-red {
  background-color: #d76464;
  color: #561919;
  text-transform: uppercase !important;
  --bs-table-striped-bg: #d76464;

}

// RED
.table.bg-label-color-red > :not(caption) > * > * {
  color: #561919;
}

.table.bg-label-color-red i {
  color: #561919;
}

.table.bg-label-color-red i:hover {
  color: #561919;
}

.bg-label-color-blue {
  background-color: #64a8d7;
  color: #194768;
  text-transform: uppercase !important;
  --bs-table-striped-bg: #64a8d7;

}

.table.bg-label-color-blue > :not(caption) > * > * {
  color: #194768;
}

.table.bg-label-color-blue i {
  color: #194768;
}

.table.bg-label-color-blue i:hover {
  color: #194768;
}

.bg-label-color-darkblue {
  background-color: #4169E1;
  color: #194768;
  text-transform: uppercase !important;
  --bs-table-striped-bg: #64a8d7;

}

.bg-label-color-green {
  background-color: #89ca7f;
  text-transform: uppercase !important;
}

.bg-label-color-yellow {
  background-color: #ffc425;
  text-transform: uppercase !important;
}

.bg-label-color-orange {
  background-color: #FFAA33;
  text-transform: uppercase !important;
}

/*******
TABELLE
********/

/*******
FORM
********/
.switch .switch-on {
  color: green!important;
}

.switch .switch-off {
  color: red!important;
}

.switch-toggle-slider::after { 
  background-color: red!important;
}

.switch-input:checked ~ .switch-toggle-slider::after {
  background: green!important;
}

.input-group-text {
  color: #333;
}

.form-control {
  color: #333;
}

.form-control:focus, .form-select:focus {
  border-color: #b73034 !important;
}

.input-group-text:focus {
  border-color: #b73034 !important;
}

.input-group:focus-within .form-control, .input-group:focus-within .input-group-text {
  border-color: #b73034 !important;
}

.form-check-input:focus {
  border-color: #b73034;
  box-shadow: 0 2px 4px 0 rgba(183, 48,52, 0.4);
}

.form-check-input:checked, .form-check-input[type="checkbox"]:indeterminate {
  background-color: #b73034;
  border-color: #b73034;
  box-shadow: 0 2px 4px 0 rgba(183, 48,52, 0.4);
}

.form-check-input.check-si:checked, .form-check-input[type="checkbox"].check-si:indeterminate {
  background-color: #33622b;
  border-color: #33622b;
  box-shadow: 0 2px 4px 0 rgba(51, 98, 43, 0.4);
}

.custom-option.checked {
  border: 1px solid #b73034;
}

#divResults {
  background-color:#fff;
}

.row-result-body-group td {
  color: #333;
}

.light-style .dropzone {
  border-color: #b73034;
}

.light-style .dz-remove {
  background-color: #b73034;
  color: #fff;
}

.light-style .dz-remove:hover, .light-style .dz-remove:focus {
  color: #697a8d;
  background: #561919;
}

.select2-container--default .select2-results__option[aria-selected="true"] {
  background-color: rgba(183, 48,52, 0.4) !important;
  color: #561919 !important;
}

.select2-container--default.select2-container--focus .select2-selection, .select2-container--default.select2-container--open .select2-selection {
  border-color: #561919 !important;
}
/*******
FORM
********/

/*******
CALENDARIO
********/
.fc .fc-button-primary {
  background-color: #b73034;
  border-color: #b73034;
}

.fc .fc-button-primary:not(:disabled).fc-button-active, .fc .fc-button-primary:not(:disabled):active {
  background-color: #561919;
  border-color: #561919;
}

.fc .fc-button-primary:hover {
  background-color: #561919;
  border-color: #561919;
}

.light-style .fc .fc-popover .fc-popover-header {
  background: #b73034;
  color: #fff;
}

.light-style .fc .fc-day-today {
  background-color: rgba(183, 48,52, 0.4) !important;
}

.light-style .flatpickr-day:hover {
  background: #b73034;
  color: #fff;
}

.fc .fc-button-primary:not(.fc-prev-button):not(.fc-next-button) {
  background-color: rgba(183, 48,52, 0.4) !important;
  color: #b73034;
}

.flatpickr-day.today, .flatpickr-day.today:hover {
  color: #fff !important;
  border-color: #b73034;
  background-color: #b73034 !important;
  box-shadow: 0 .125rem .25rem 0 rgba(105,108,255,.4);
}

.fc .fc-event-primary:not(.fc-list-event) {
  background-color: #b73034 !important;
  color: #fff !important;
}

.fc .fc-button-primary:not(.fc-prev-button):not(.fc-next-button).fc-button-active, .fc .fc-button-primary:not(.fc-prev-button):not(.fc-next-button):hover {
  background-color: #561919 !important;
  border-color: #561919 !important;
  color: #fff;
}

.form-check-mark .form-check-input:checked, .form-check-mark .form-check-input[type="checkbox"]:indeterminate {
  background-color: #224556;
  border-color: #224556;
  box-shadow: 0 2px 4px 0 rgba(3,195,236,.4);
}

.fc .fc-event-light:not(.fc-list-event) {
  background-color: #224556 !important;
  color: #fff !important;
}
/*******
CALENDARIO
********/

/*******
PULSANTI TAB
********/
.nav-pills .nav-link.active, .nav-pills .nav-link.active:hover, .nav-pills .nav-link.active:focus {
  background-color: #b73034;
  color: #fff;
  box-shadow:0 2px 4px 0 rgba(183, 48,52, 0.4);
}
/*******
PULSANTI TAB
********/


/*******
PAGINAZIONE
********/
.page-item.active .page-link, .page-item.active .page-link:hover, .page-item.active .page-link:focus, .pagination li.active > a:not(.page-link), .pagination li.active > a:not(.page-link):hover, .pagination li.active > a:not(.page-link):focus {
  border-color: #b73034;
  background-color: #b73034;
  color: #fff;
  box-shadow: 0 0.125rem 0.25rem rgba(183, 48,52, 0.4);
}
/*******
PAGINAZIONE
********/



/*******
REPORT
********/

.space-row {
  padding: 5px;
}

.space-row2 {
  padding: 7px;
}

.row-color-base {
  color: #FFFFFF !important;
}

.row-color-base .bx {
color: #FFFFFF !important;
}


